Subject: Re: Your receipt from Apple.
From: [email-masked]
To: Apple <[email-masked]>
Cc: [email-masked]
Date: Wed, 14 Mar 2018 15:28:22 -0400

Hello. 
This charge was made to my bank account and also deducted from my balance on my iTunes account. I didn’t happen to notice it until today. I started with 2- $25 cards. This transaction was deducted off of the balance leaving $28.82 for the balance. On March 12, 2018, I had another $10.59 deducted from my iTunes balance which leaves $18.23 which is what is showing on my app on my iPad. Then on March 13, 2018, my bank account was hit for $10.59 which is for the same transaction. I put the funds on my iTunes account so it wasn’t going to be deducted from my bank account. Please refund my bank account for the 2 transactions (total $31.77). I can forward the other email if needed. Please let me know what information is needed to get this issue resolved. 
Thank you, 
Michael Bishop
Game name: Kingston Smokevale 
Account email: [email-masked]

Sent from my iPhone

> On Mar 3, 2018, at 3:01 AM, Apple <[email-masked]> wrote:
> 
> 
> 
> 	Receipt	
> APPLE ID
> [email-masked]	BILLED TO
> MasterCard .... 9398
> Michael Bishop
> 8607
> Carlsbad Lane
> Lansing, MI 48917-5807
> USA	TOTAL
> $21.18
> DATE
> Mar 2, 2018
> ORDER ID
> MT3M22SBNM	DOCUMENT NO.
> 146198626768
> App Store	TYPE	PURCHASED FROM	PRICE
>            	Rival Kingdoms: The Lost City, Super Value Pack
> Report a Problem	In-App Purchase	iPhone	$9.99
>            	Rival Kingdoms: The Lost City, Super Value Pack
> Report a Problem	In-App Purchase	iPhone	$9.99
> Subtotal  $19.98
> Tax  $1.20
> TOTAL		$21.18
> Get help with subscriptions and purchases. Visit Apple Support.
> 
> Learn how to manage your password preferences for iTunes, iBooks, and App Store purchases.
> 
> 	
> Apple ID Summary • Terms of Sale • Privacy Policy	
> Copyright © 2018 Apple Inc.
> All rights reserved	
> 
>